
/******************************
Autor:	Manuela Zogbaum 
Date:		16.06.09
Version:	1.0
******************************/


/** Global Reset********************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after { content: ""; }

blockquote, q { quotes: "" ""; }

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}

:focus { outline: 0; }

body {
	line-height: 1;
	color: black;
	background: white;
}

ol, ul { list-style: none; }

/**General Site Rules********************************************************************/


body {
	font: 70%/1.8em Arial, Verdana, Helvetica, sans-serif;
	background:#fff url(../img/bg.gif) 0 0 repeat;
	color:#333;
	margin-bottom:20px;
}

br { line-height:10px; }

a {
	color:#333;
	text-decoration:underline;
}

a:hover {
	color:#003366;
	text-decoration:underline;
}

a img { border:none; }

strong { font-weight:bold; }

em { font-style:italic; }

ul.inline li { float:left; }

ul.inline li a { text-align:center; }

.alignLeft { float: left }

.alignRight { float: right }

/**Increase Fontsize********************************************************************/

.fontsize { font-size:80%; }

/**Functions ******************************************************************************/

.hide, .hideforprint { display:none; }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.wrapper {
	width:980px;
	margin:0 auto;
	background:#fff url(../img/schatten.gif) 0 0 repeat-y;
}

#wrap_endofsite,
body#target.contrast #wrap_endofsite,
body#fontsize.contrast #wrap_endofsite,
body#target #wrap_endofsite {
	position:relative;
	margin-top:1.9em;
}

body.fontsize #wrap_endofsite,
body.contrast #wrap_endofsite,
body#targett #wrap_endofsite {
                        margin-top:0em;
}

#cssitem_ori #wrap_endofsite {
	position:relative;
	margin-top:0em;
}

/**Layout *********************************************************************************/

.pos_inside {
	padding:0 4px;
	width:972px;
}

.pos_inside_more {
	padding:0 8px;
	width:964px;
}

/**Header, Logo, Headerphoto, Contact, Breadcrumbs, QuickSearch **************************/

#head_first, #head_second { font-size:1.1em; }

#wrap_head_first {
	background:#F9F9F9 url(../img/bg_head_first.gif) left bottom repeat-x;
	position:relative;
}

#head_second {
/*	padding-top:8px; */
	margin:0 4px;
}

.wrap_head_second {
	background:#155587 url(../img/bg_contact.gif) left bottom repeat;
	margin:0 4px;
	width:964px;
}

#head_third {
	height: 220px;
}

h1.logo {
	float:right;
	height:70px;
	width:282px;
	margin:10px 30px 0 0;
	display:inline;
}

h1.logo a {
	height:70px;
	width:100%;
	display:block;
}

h1#logo_de {
	background:url(../img/logo.gif) 0 0 no-repeat;
}

h1#logo_en {
	background:url(../img/logo_en.png) 0 0 no-repeat;
}

#headerphoto {
	width:777px;
	background:#fff;
	float:left;
}

#wrap_hangtag { position:relative; }

#hangtag {
	position:absolute;
	background:transparent url(../img/hangtag.gif) 0 0 no-repeat;
	width:164px;
	height:116px;
	top:-20px;
	right:160px;
}

/**Contact**********************/

#contact {
	float:left;
	width:187px;
	position:relative;
}

.wrap_head_second #contact a {
	color:#fff;
	text-decoration:underline;
}

#contact a:hover { color:#f4f4f4; }

#contactphoto {
	background:#fff;
	font-size:11px;
	min-height:92px;
	height:auto!important;
	height:92px;
}

#ansprechpartner {
	top:73px;
	left:0;
	position:absolute;
	padding-left:15px;
	background:url(/fileadmin/Resources/Public/Images/ansprechpartner_bg.jpg) 0 0 no-repeat;
	width:172px;
	color:#666;
}

#contactadress {
	color:#fff;
	font-size:0.9em;
	line-height:1.5em;
	padding:15px 15px 0 15px;
}

#contactadress strong { font-size:11px; }

#contact #contactadress a { text-decoration: none; }

#contact #contactadress a:hover { color: #ffffff; }

#contactadress p.dist_bottom { margin-bottom:15px; }

/**Breadcrumbs*****************/

#head_stripe_bottom {
	background:#fff url(../img/bg_metanavigation.gif) left bottom repeat-x;
	border:1px solid #ccc;
	font-size:0.9em;
	padding:2px 0;
	margin:0 4px;
	width:962px;
}

#head_stripe_bottom strong { font-weight:normal; }

#head_stripe_bottom p { display:block; }

.head_stripe_left {
	float:left;
	width:756px;
	padding:0 10px;
}

.head_stripe_left #position_title { float:left; }

/* überflüssig?
.head_stripe_left ul { margin-left:65px; }
*/

.head_stripe_left ul li { padding:0 0 0 2px; }

.head_stripe_left ul li a {
	padding:0 5px 0 0;
	background:url(../img/trenner_breadcrumb.gif) 100% 3px no-repeat;
}

/**QuickSearch*****************/

.head_stripe_right {
	float:left;
	width:186px;
}

p.suchtitel {
	float:left;
	width:61px;
	text-align:right;
	padding-right:5px;
}

.searchform {
	float:left;
	width:184px;
}

/**Reset/Set global values Inputfields********/
.searchform input {
	background:none;
	border:none;
	font:1em Arial, Helvetica, sans-serif;
	color:#999;
}

/**Pos Inputfields********/
.searchinput {
	float:left;
	width:155px;
	background:#fff;
	border:1px solid #ccc;
	height:17px;
	margin-left: 1px;
}

.searchbutton {
	float:left;
	width:24px;
	background:#fff url(../img/icon_searchsubmit.gif) 0 0 no-repeat;
	height:19px;
}

/**Specify Inputfields********/
.searchinput input {
	padding:2px;
	width:153px;
}

.searchbutton input {
	font-size:0;
	height:19px;
	padding:0;
	width:24px;
	cursor:pointer;
}

/**Mainarea with Sidebars *********************************************************************/

.mainarea {
	padding:20px 0;
	background:#F9F9F9;
	width:100%;
	font-size:1.1em;
}

#sidebar_left, #sidebar_right, #main { 
	overflow:hidden; 
	padding-left:0px;
}

#main {
	float:left;
	width:568px;
	margin:0 10px;
	display:inline;
	padding-left:4px;
}

#sidebar_left, .withvertnavi #sidebar_right {
	width:186px;
	float:left;
}

/**Newsticker ************/
div.scroller {
	position:relative;
	height:22px;
	width:249px;
	display:block;
	overflow:hidden;
}

div.scrollingtext { position:absolute; }

ul.ticker{ margin:0;}
ul.ticker li{list-style:none; margin:0!important; padding:0 5px 0 0; }
ul.ticker li h1{ color:#006666!important;}

/**Footer *********************************************************************/

#footer {
	background:url(../img/bg_metanavigation.gif) left bottom repeat-x;
	border-top:1px solid #f1f1f1;
	color:#999;
	padding:2px 25px;
	width:922px;
}

#footer_schatten {
	background:transparent url(../img/schatten_footer.gif) 0 0 no-repeat;
	height:4px;
	font-size:0;
}

#footer_left, #footer_right { float:left; }
#footer_right { float:right; }
#footer_left {
	width:180px;
}

#footer ul.siteservice { margin:0; }

#footer ul.siteservice li {
	list-style:none;
	margin:0;
}

#footer ul.siteservice li a {
	color:#999!important;
	text-decoration:none;
}

#footer ul.siteservice li a:hover { text-decoration:underline; }

#footer ul.siteservice li#print a {
	background:transparent url(../img/icon_print.gif) 0 0 no-repeat;
	padding:0 20px;
}

#footer ul.siteservice li#gototop a {
	background:transparent url(../img/icon_top.gif) 0 2px no-repeat;
	padding-left:12px;
}

#footer ul.siteservice li#lastupdate {
	padding-left:25px;
}

#footer_right li#impressum { padding-left:150px; }

#footer ul.siteservice li#datenschutz { padding-left: 20px; }
	
/**Tafel *********************************************************************/

#tafel {
	background:#006542 url(../img/tafel.jpg) 0 0 no-repeat;
	width:777px;
	height:335px;
	position:relative;
}

/**Notes***/
div.note1, a.note1 {
	display:block;
	width:217px;
	height:178px;
}

div.note1 {
	background:url(../img/zetttel_1.jpg) 0 0 no-repeat;
	float:left;
}

div.note2, a.note2 {
	display:block;
	width:172px;
	height:178px;
}

div.note2 {
	background:url(../img/zetttel_2.jpg) 0 0 no-repeat;
	float:left;
}

div.note3, a.note3 {
	display:block;
	width:240px;
	height:178px;
}

div.note3 {
	background:url(../img/zetttel_3.jpg) 0 0 no-repeat;
	float:right;
}

div.note4, a.note4 {
	display:block;
	width:182px;
	height:157px;
}

div.note4 {
	background:url(../img/zetttel_4.jpg) 0 0 no-repeat;
	float:left;
	margin-left:  250px;
	display:inline;
}

div.note5, a.note5 {
	display:block;
	width:165px;
	height:157px;
}

div.note5 {
	background:url(../img/zetttel_5.jpg) 0 0 no-repeat;
	float:left;
}

div.note6, a.note6 {
	display:block;
	width:180px;
	height:157px;
}

div.note6 {
	background:url(../img/zetttel_6.jpg) 0 0 no-repeat;
	float:left;
}

/**No Notes***/
div.nonote1 {
	background:url(../img/zetttel_1no.jpg) 0 0 no-repeat;
	float:left;
	width:217px;
	height:178px;
}

div.nonote2 {
	background:url(../img/zetttel_2no.jpg) 0 0 no-repeat;
	float:left;
	width:172px;
	height:178px;
}

div.nonote3 {
	background:url(../img/zetttel_3no.jpg) 0 0 no-repeat;
	float:right;
}

div.nonote4 {
	background:url(../img/zetttel_4no.jpg) 0 0 no-repeat;
	float:left;
	width:182px;
	height:157px;
}

div.nonote5 {
	background:url(../img/zetttel_5no.jpg) 0 0 no-repeat;
	float:left;
	width:165px;
	height:157px;
}

div.nonote6 {
	background:url(../img/zetttel_6no.jpg) 0 0 no-repeat;
	float:left;
	width:180px;
	height:157px;
}

#headernote {
	width:185px;
	border-left: 1px solid #CCCCCC;
	border-bottom:1px solid #ccc;
	overflow:hidden;
}

/**Quicklinks***/
div.quicklinks {
	position: relative;
	width: 95%;
	margin: 0 auto;
}

div.quicklinks a {
	color:#006666;
	text-decoration:none;
	font-weight:bold;
}

div.quicklinks a:hover { text-decoration:underline; }

div.quicklinks a.active { color:#003366; }

div.quicklinks p {
	float:left;
	width:15px;
	margin-bottom:0px!important;
	text-align:center;
	color:#CCCCCC;
}

h3.quicklinks {
	margin: 0 auto 10px;
	color:#003359;
	font-size:1.3em;
	text-transform:uppercase;
	text-align: center;
}

h3.quicklinks a {
	text-decoration:none;
	background:url(../img/bg-vonabisz-sprites.png) 0 0 no-repeat;
	width: 155px;
	padding: 15px 0 0 0;
	height:32px;
	display:block;
}

h3.quicklinks a:hover {
	color: #fff !important;
	text-decoration:none!important;
}

/**Fakultaetsseiten*************************************************************************************/

/**mit grossem Header ************************************************/

.fak_big_head #head_left {
	float:left;
	width:206px;
	text-align:center;
	font-weight:bold;
	color:#003366;
}

.fak_big_head #head_left a {
	color:#003366;
	text-decoration: none;
}

.fak_big_head #head_right {
	float:left;
	width:571px;
	height: 220px;
}

.fak_big_head #head_left .fak_logo { margin-bottom:10px; }

.fak_big_head #head_left .fak_name { padding:0 10px; }

/**Fontsize + Ausrichtung***/
.fak_big_head .fak_name_small {
	font-size:1.25em;
	line-height:1.5em;
	padding:30px 0 0 0;
}

.fak_big_head .fak_name_middle {
	font-size:1.45em;
	line-height:1.4em;
	padding:40px 0 0 0;
}

.fak_big_head .fak_name_big {
	font-size:1.6em;
	line-height:1.3em;
	padding:50px 0 0 0;
}

/**mit kleinem Header ************************************************/

.fak_small_head #ansprechpartner {
	top:-22px;
	background:none;
}

.fak_small_head #head_left {
	float:left;
	width:376px;
	padding-left:20px;
	padding-top:35px;
	font-weight:bold;
	color:#003366;
}

.fak_small_head #head_left a {
	color:#003366;
	text-decoration: none;
}

.fak_small_head #head_right {
	float:left;
	width:381px;
}

.fak_small_head #head_left .fak_logo {
	float:left;
	margin-right:15px;
}

.fak_small_head #head_left .fak_name {
	float:left;
	width:300px;
}

/**Fontsize + Ausrichtung***/
.fak_small_head .fak_name_small {
	font-size:1.25em;
	line-height:1.6em;
}

.fak_small_head .fak_name_middle {
	font-size:1.45em;
	line-height:1.4em;
}

.fak_small_head .fak_name_big {
	font-size:1.6em;
	line-height:1.3em;
}

/**ohne Header *****************************************************/
.fak_no_head .greystripe { display:none; }

.fak_no_head .fak_name {
	position:absolute;
	top:55px;
	left:20px;
	font-weight:bold;
	color:#003366;
	width:600px;
}

/**Fontsize + Ausrichtung***/
.fak_no_head .fak_name_small { font-size:1.15em; }

.fak_no_head .fak_name_middle { font-size:1.3em; }

.fak_no_head .fak_name_big { font-size:1.45em; }

/**International***/

#international {
	min-height:130px;
	height:auto!important;
	height:130px;
}

#reiter_international {
	width:972px;
	text-align:center;
	background:url(../img/reiter_international.jpg) center center no-repeat;
	display:block;
	height:23px;
	padding-top:3px;
}

#reiter_international h1 {
	font-size:1em;
	color:#fff!important;
}

.header_international {
	border:4px solid #006666;
	width:894px;
	padding:35px 35px 15px 35px;
	font-size:1.1em;
}

.two_cols_int { margin-bottom:40px; }

.two_cols_int_left {
	float:left;
	width:400px;
	margin-right:94px;
}

.two_cols_int_right {
	float:left;
	width:400px;
}

.two_cols_int_left ul li a {
	display:block;
	width:200px;
	background: url(../img/int_btn_orange.jpg) 0 0 no-repeat;
	height:33px;
	color:#fff!important;
	padding-top:13px;
	text-decoration:none;
}

.two_cols_int_left ul li a:hover {
	display:block;
	width:200px;
	background: url(../img/int_btn_orange_hover.jpg) 0 0 no-repeat;
	text-decoration:none!important;
	font-weight:bold;
}

.two_cols_int_right ul li a {
	display:block;
	width:200px;
	background: url(../img/int_btn_green.jpg) 0 0 no-repeat;
	height:33px;
	color:#fff!important;
	padding-top:13px;
	text-decoration:none;
}

.two_cols_int_right ul li a:hover {
	display:block;
	width:200px;
	background: url(../img/int_btn_green_hover.jpg) 0 0 no-repeat;
	text-decoration:none!important;
	font-weight:bold;
}

.teaser_international {
	background:url(../img/world_international.jpg) center top no-repeat;
	font-size:1.06em;
	line-height:1.5em;
}

.teaser_int_left {
	float:left;
	width:247px;
	margin-right:373px;
	padding-left:3px;
}

.teaser_int_right {
	float:left;
	width:270px;
}

#teaser_comein_de {
	background:url(../img/come_in_de.jpg) 0 0 no-repeat;
	width:247px;
	height:102px;
}

#teaser_comein_en {
	background:url(../img/come_in_en.jpg) 0 0 no-repeat;
	width:247px;
	height:102px;
}

#teaser_goout_de {
	background: url(../img/go_out_de.jpg) 0 0 no-repeat;
	width:267px;
	height:102px;
}

#teaser_goout_en {
	background: url(../img/go_out_en.jpg) 0 0 no-repeat;
	width:267px;
	height:102px;
}

.welcome_int {
	font-size:0.9em;
	margin-top:20px;
	color:#006666;
	width:894px;
	text-align:center;
}

/*Russische Begrüssung adden - Schrift verkleinern*/
div.header_international > p.welcome_int {
	font-size:0.8em;
	letter-spacing: -0.1px;}

span.darkblue { color:#003366; }

span.red { color:#CC0000; }

span.yellow { color:#cc9900; }

span.orange { color:#FF6600; }
